
Foreman - Bug #5997

Foreman tail scripts are distributed with subdirectories

05/30/2014 09:44 AM - Lukas Zapletal

Status: Assigned   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

These are unused in runtime, packaging issue (we should not distribute them).

# find /usr/share/foreman/script/foreman-tail.d

/usr/share/foreman/script/foreman-tail.d

/usr/share/foreman/script/foreman-tail.d/80-proxy

/usr/share/foreman/script/foreman-tail.d/05-foreman_cron

/usr/share/foreman/script/foreman-tail.d/00-syslog

/usr/share/foreman/script/foreman-tail.d/30-named

/usr/share/foreman/script/foreman-tail.d/50-httpd

/usr/share/foreman/script/foreman-tail.d/60-puppetmaster

/usr/share/foreman/script/foreman-tail.d/90-rails

/usr/share/foreman/script/foreman-tail.d/debian

/usr/share/foreman/script/foreman-tail.d/debian/00-syslog

/usr/share/foreman/script/foreman-tail.d/debian/50-httpd

/usr/share/foreman/script/foreman-tail.d/10-foreman_seed

/usr/share/foreman/script/foreman-tail.d/common

/usr/share/foreman/script/foreman-tail.d/common/80-proxy

/usr/share/foreman/script/foreman-tail.d/common/05-foreman_cron

/usr/share/foreman/script/foreman-tail.d/common/60-puppetmaster

/usr/share/foreman/script/foreman-tail.d/common/90-rails

/usr/share/foreman/script/foreman-tail.d/common/10-foreman_seed

/usr/share/foreman/script/foreman-tail.d/redhat

/usr/share/foreman/script/foreman-tail.d/redhat/00-syslog

/usr/share/foreman/script/foreman-tail.d/redhat/30-named

/usr/share/foreman/script/foreman-tail.d/redhat/50-httpd

History

#1 - 06/11/2014 02:57 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#2 - 07/07/2014 07:23 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#3 - 07/30/2014 06:49 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#4 - 08/20/2014 06:50 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#5 - 09/10/2014 07:20 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3
#6 - 09/30/2014 11:22 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#7 - 07/23/2018 11:30 AM - Tomer Brisker

- Target version deleted (1.7.2)
